package com.qmth.themis.business.enums;

/**
* @Description: 违纪类型 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/8/12
*/
public enum BreachTypeEnum {

    PLAGIARIZE("夹带抄袭"),

    LOOK_AROUND("左顾右盼"),

    ILLEGAL_ITEMS("考中携带违规物品"),

    TAKER("他人替考"),

    ASSISTANCE("他人协助作答"),

    BLACK_LIST_SOFTWARE("考中使用违规(远程协助、直播等)软件"),

    OTHER("其它");

    private String code;

    private BreachTypeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
